@media (min-width: 769px) {
  .product_section {
    padding-bottom: 16rem;
  }
}
@media screen and (max-width: 768px) {
  .product_section {
    padding-bottom: 11rem;
  }
}

@media screen and (max-width: 768px) {
  .product_block_image {
    top: 21.9rem;
  }
}
@media (min-width: 769px) {
  .product_block_image figure {
    width: 40.1rem;
    margin-left: 4.45rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_image figure {
    width: 59.1rem;
  }
}

@media screen and (max-width: 768px) {
  .product_block_caption .txt01 {
    padding-top: 80.6rem;
  }
}

.product_block_color.col1::after {
  background: #fff;
  color: #aaa;
}

.product_block_color.col2::after {
  background: #333a71;
  color: #aaa;
}

@media screen and (max-width: 768px) {
  .feature_section {
    padding-bottom: 12rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img1 figure {
    width: 22.5rem;
    margin: -10.8rem 0 -3.5rem 8.1rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img1 figure {
    width: 36.6rem;
    margin: 0 0 -12rem 13.2rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img1) {
    align-items: flex-end;
    padding: 3rem 0 3.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block:has(.feature_block_image.img1) {
    margin-top: 16rem;
    padding-top: 10rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img2 figure:nth-of-type(1) {
    width: 40.8rem;
  }
  .feature_block_image.img2 figure:nth-of-type(2) {
    width: 57.2rem;
    margin: -9.3rem 0 0 42.8rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2 figure {
    width: 64rem;
    margin: -8rem 0 0 -0.5rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img2) {
    align-items: flex-start;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img2 + .feature_block_caption {
    padding-left: 3rem;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_image.img3 {
    flex-shrink: 0;
    width: 27rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img3 figure {
    width: 21.6rem;
    margin: -0.9rem 0 -0.9rem 12rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block:has(.feature_block_image.img3) {
    flex-direction: row;
    align-items: flex-end;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_caption:has(+ .feature_block_image.img3) {
    padding-bottom: 0;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img4 figure {
    width: 32rem;
    margin: -0.6rem 0 -0.6rem 9rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img4 figure {
    width: 38rem;
    margin-left: 25.5rem;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_image.img5 {
    margin: -4rem 0 -24rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img5 figure {
    width: 44.5rem;
    margin: -19.3rem 0 -7.4rem 4rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img5 figure {
    width: 56rem;
    margin-left: 3.5rem;
  }
}

@media (min-width: 769px) {
  .howto_inner {
    max-width: 100rem;
  }
}

.howto_box.box1 {
  display: flex;
}
@media (min-width: 769px) {
  .howto_box.box1 {
    justify-content: center;
    gap: 9.75rem;
    width: 100%;
    padding: 6rem 0 4.4rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_box.box1 {
    flex-direction: column-reverse;
    gap: 3.5rem;
    padding: 8rem 6.5rem;
  }
  .howto_box.box1::before {
    width: 63rem;
  }
}
.howto_box.box1 .att01 {
  color: #888;
}
@media (min-width: 769px) {
  .howto_box.box1 .att01 {
    padding-top: 2.5rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_box.box1 .att01 {
    padding-top: 6rem;
  }
}

@media (min-width: 769px) {
  .howto_box_image.img1 {
    width: 36.5rem;
  }
}

@media (min-width: 769px) {
  .spec_block_image figure {
    width: 40.2rem;
    margin-left: -2.7rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_image figure {
    width: 61rem;
  }
}